Package twisted :: Package runner :: Module inetdconf :: Class InvalidConfError

[frames | no frames]

## Class InvalidConfError

    Exception --+
                |
               InvalidConfError

Known Subclasses:
  `InvalidInetdConfError`, `InvalidRPCServicesConfError`, `InvalidServicesConfError`

Invalid configuration file

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:45 2004 | http://epydoc.sf.net